mnoGoSearch 3.3.9 reference manual: Full-featured search engine software
Prev |  | Next

# Log2Stderr

## Name

Log2Stderr -- Defines whether to print messages to `STDERR`

`indexer.conf`

`search.htm`

## Synopsis

Log2Stderr {yes | no}

## Description

Log2Stderr defines whether to use `STDERR` to print messages.

The default value is `yes` for indexer and `no` for search.cgi.

The Log2Stderr value can also be changed using the `-v` option in indexer command line.

## Examples

    Log2Stderr yes

## See also

CustomLog, LogLevel, SyslogFacility.

Prev | Home | Next
Locale | Up | LogLevel